/*
	Theme Name: SharperEdge Pro
	Theme URI: http://sharperedge.net/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: SharperEdge
	Author URI: http://sharperedge.net/

	Version: 1.1
	Tags: black, white, blue, green, orange, pink, one-column, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
	Template: genesis
	Template Version: 2.1.2

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


@import url("../genesis/style.css");

/*---------Theme customization starts here-----------*/

/* General Override */

body {
    background-color: #FFFFFF;
    color: #333;
    font-family: Lato,sans-serif;
    font-size: 20px;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 20px;
	font-weight: 600;
}

h1, .home .widget-title  { font-size:44px; }


.wrap  {
    max-width: 940px;
	margin:0 auto;
}

.site-header .wrap {
	 max-width: 100%;
}	


.content-sidebar-wrap  {
	padding: 0 16px;
	max-width: 972px;
	margin:0 auto;
}

.site-footer {
    border: none;
}


.home .content-sidebar-wrap { width:100%; max-width:100%; padding:0; }

.entry {
    padding: 0;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	padding: 8px 25px;
	color:#FFF;
	font-weight: 600;
}

button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover, 
.button:hover, a.more-link:hover {
    background-color: #E5554E;
}

/* Before Header */

.is-sticky header.site-header {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.is-sticky #menu-top-menu {
	text-align:right;
}

.is-sticky #text-3, .is-sticky #text-4 {
    display: none;
}



.is-sticky section.widget_nav_menu {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}

.is-sticky .menu.genesis-nav-menu.responsive-menu {
    bottom:0;
    margin-left: 0;
    max-width: 100% !important;
    position: relative;
}

.is-sticky .genesis-nav-menu a {
    font-size: 17px;
}

.before-header  {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    padding: 0 0 5px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
}	
}


.before-header .widget.widget_nav_menu {
    float: right;
    margin-top: 0;
}

ul#menu-top-menu li::after {
    color: #fff;
    content: "|";
    padding: 0 0 0 12px;
}

ul#menu-top-menu li:last-child::after {
    content: none !important;
}

ul#menu-top-menu li:first-child {
    background: rgba(0, 0, 0, 0) url("images/icon-signin.png") no-repeat scroll 0 4px;
    padding-left: 25px;
}

ul#menu-top-menu li {
    display: inline-block;
    line-height: 20px !important;
    padding: 0 5px;
}

ul#menu-top-menu li:last-child {
    border: medium none;
}

ul#menu-top-menu li a {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
}

ul#menu-top-menu li:first-child {
    background: rgba(0, 0, 0, 0) url("images/icon-signin.png") no-repeat scroll 0 4px;
    padding-left: 25px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #666;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
	padding: 5px 10px 5px 10px;
	
}

.site-header .wrap {
    padding: 0px;
}
/*
.admin-bar .site-header {
	top: 32px;
}*/
.header-widget-area > .widget_text { float:left; width:100% }
.header-widget-area > .widget_text .textwidget > div { float: left; text-align: center;  }
.phone-home {
    float: right;
    width: 200px;
    text-align: right;
    font-size: 28px;
    color: #ff3333;
    font-weight: 900;
}

.fa-phone {
    -webkit-transform: rotate(30deg) !important;
    -moz-transform: rotate(30deg) !important;
    -ms-transform: rotate(30deg) !important;
    -o-transform: rotate(30deg) !important;
    transform: rotate(30deg) !important;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 20px 0;
	width: 360px;
	display:none;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title {
	font-family: Lato, sans-serif;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #fff !important;
}

.header-image .title-area {
	padding: 0;
}

/*body.home .header-logo {
	width: 100%;
}*/

.header-logo {
    float: left;
    width: 375px;
}

/*body.home .inside-header-phone {
    display: none;
}*/

.inside-header-phone {
    border: 4px solid #df0023;
    border-radius: 40px;
    float: right !important;
    margin-top: 25px;
    padding: 4px 30px;
}

.inside-header-phone > a {
    font-size: 23px;
    font-weight: 700;
    margin-left: 9px;
    position: relative;
    top: -2px;
}

.inside-header-phone > a:hover {
    color: #205ba7 !important;
}


.inside-header-phone:hover {
    opacity: 0.8;
}

.header-logo #site-title {
    margin-left: 10px;
    text-align: left;
}

.header-image .site-title > a {
	background-size: contain !important;
	display: block;
	height: 70px;
	text-indent: -9999px;
	max-width: 360px;
}

.site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

.header-tagline {
    color: #fff;
    font-size: 22px;
    font-style: italic;
    font-weight: 700;
	width: 100%;
}

.header-tagline p {
	margin: 0;
}

.header-widget-area > .widget_text .textwidget > .phone {
	width: 307px;
	float:right;
	margin-top: 28px;
}

.site-header {
    min-height: 90px;
}

/* Header Widget Area
--------------------------------------------- */

.site-header .widget-area {
    float: left;
    text-align: center;
    width: 100%;
}

.site-header .widget-area a:hover {
	color: #f04848;
}

.site-header .textwidget {
	float: left;
	width: 100%;
}

.widget_nav_menu {
	float: right;
	margin-left: 10px;
	margin-top: 20px;
	max-width: 785px;
}
/* Search Form
--------------------------------------------- */
.site-header .search-form input {
    border: 1px solid #999999;
    float: left;
    font-size: 14px;
    height: 30px;
    padding: 0px 42px 0px 10px;
    cursor: pointer;
}

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-right: 40px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 60%;
}

.search-form input[type="submit"] {
	background-image: url("images/search-icon.png");
	background-repeat:	no-repeat;
	background-position:center center;
	border: 0;
	padding: 10px 20px;
	position: absolute;
	width: 31px;
	text-indent: -999px;
}

/*
Navigation 
---------------------------------------------------------------------------------------------------- */


.nav-primary .genesis-nav-menu a:hover, 
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
    color: #FFF;
}

.genesis-nav-menu .menu-item:hover,
.nav-primary .genesis-nav-menu .sub-menu a:hover {
    background-color: #4D8FBF;
}

.sticky-wrapper {
/*    height: 55px !important;
	position: relative;*/
	z-index: 9999;
}

.is-sticky .nav-primary {
	width: 100%;
}

.genesis-nav-menu a {
	font-size: 19px;
    font-weight: 600;
    padding: 10px 15px;
}





.responsive-menu-icon {
	cursor: pointer;
	display: none;
}

.responsive-menu-icon:before {
	color: #fff;
	content: "\f333";
	font: normal 35px/1 'dashicons';
	margin: 0 auto;
}



/*
Site Inner
---------------------------------------------------------------------------------------------------- */

.site-inner {
	max-width: 100%;
	padding-bottom: 40px;
	padding-top: 40px;
    margin-top: 0px;
}

.home .site-inner {
    padding-top: 0px;
	padding-bottom: 0px;
}

/* Homepage Sections */

.home-even, .home-odd {
	padding: 40px 0;
}

/*.home-section-1 {
	padding:0;
}

.home-section-1 .wrap {
	max-width:100%;
	padding: 0;
}*/


.home-section-2, .home-section-4 {
    padding-bottom: 0;
    padding-top: 0;
}

.home-section-2 h2, .home-section-4 h2 {
    margin-top: 40px;
}

.home-section-2 img, .home-section-4 img {
    margin-bottom: 0;
}

.home-even {
	background-color: #f3f3f3;
}

.home-odd {
    background-color: #fff;
}


/* Content  */
.entry-content ul > li {
    list-style-type: none;
}

.entry-content ul > li:before {
	font-family: 'FontAwesome';
	content: '\f111';
	margin:0 5px 0 -15px;
	font-size:12px;
	top: -2px;
	position: relative;
}

.entry-content ul.gform_fields > li:before {
	content: ' ';
}


.content .entry {
    background-color: inherit;
}

.featured-content .entry {
    border-bottom: medium none;
	margin-bottom: 0;
	 padding: 0;
}

.home .entry-content ul > li {
    list-style-type: none;
}

.home .entry-content ol, .home .entry-content ul {
    margin-left: 0;
}

/* Blog */

.content {
    float: left;
    width: 70%;
}

.sidebar {
    float: right;
    width: 27%;
}

aside .widget-wrap {
    border-top: 4px solid #205ba7;
    overflow: hidden;
    padding: 0 20px 30px;
}

.entry-title {
    font-size: 32px;
}

.content-sidebar .content .post {
  float: left;
  margin-bottom: 10px;
  padding: 20px;
  width:100%;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background:#f3f3f3;  
}


/*.single .content .post:nth-child(odd), .single .content .post:nth-child(even)  {
	background-color:inherit;
	margin-bottom: 0;
	border: medium none;
}*/

.post .attachment-post-image {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}

body.page-template-page_blog .post .attachment-post-image {
    max-width: 200px;	
}

body.single .post .attachment-post-image {
    float: none;
    margin-bottom: 15px;
}

.post .entry-title {
    margin-bottom: 5px;
}

.entry-content span {
    color: #205ba7;
    font-weight: 700;
}

.entry-footer {
    float: left;
    margin-bottom: 0;
    position: relative;
    width: 50%;
}

.yarpp-related h3 {
    color: #333;
}

.single .entry-footer {
    position: static;
    margin-bottom: 0;
}

.entry-header .entry-meta {
    margin-bottom: 0;
}

.entry-footer .entry-meta {
    border-top: medium none;
    padding-top: 0;
}

.entry-categories::before,
.entry-tags::before {
	display: inline-block;
	font: normal 20px/1 'dashicons';
	margin-right: 5px;
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
	margin-top: 0px;
	color: #20609A;
}

.entry-categories::before {
	content: "\f318";
}

.entry-tags::before {
	content: "\f323";
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.archive-description, .author-box {
    background-color: #FFF;
    font-size: 36px;
    margin-bottom: 0;
    padding: 0;
}

.archive-title {
    font-size: 36px;
}

#disqus_thread {
	padding: 10px 20px;
}



/*Gravity Form*/

.gfield {
	float:left; width:100%;
}

.gfield_label {
	float:left; 
	width: 149px;
}

.sidebar .gfield_label {
	width: 130px;
}

.ginput_container {
	float:left; 
	width: 76%;
}

div.gform_wrapper input[type="email"], 
div.gform_wrapper input[type="text"], 
div.gform_wrapper textarea, 
div.gform_wrapper .ginput_complex label {
    padding: 9px 13px;
	margin-bottom: 10px;
}

.ginput_container textarea { height: 180px; }
.gform_validation_container { display:none; }
span.gfield_required { 
	font-weight: 500;
	color: #E5554E;
	margin-left: 3px;
}

.gfield_captcha_input_container {
    float: right;
    width: 50%;
	padding: 9px 6px;
}



.gform_button {
	float:right;
	margin-right: 13px;
}

.gform_footer {
	padding: 9px 13px;
}

.button {
    background: rgba(0, 0, 0, 0) url("images/button-bg.gif") repeat-x scroll 0 0;
    border-radius: 6px;
    color: #fff;
    height: 35px;
    padding: 4px 18px 6px 20px !important;
    text-transform: uppercase;
}

input, select, textarea {
    background-color: #fff;
    border: 1px solid #205ba7;
    font-size: 16px;
    font-weight: 400;
}


/* Latest Articles */

.featuredpost.featured-content article {
    border: 1px solid #DDD;
    padding: 20px;
    background-color: #FFF;
    margin-bottom: 25px;
}

.featuredpost.featured-content .entry-title {
	color: #333;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 10px;
}

a.more-link {
    background-color: #333;
    color: #FFF;
    float: right;
    font-size: 15px;
    margin-bottom: 15px;
    margin-top: 25px;
    padding: 0px 10px;
    text-align: center;
}

.more-link:hover {
    opacity: 0.75;
}

/* Sidebar */

.sidebar .widget-title {
    border-bottom: 1px solid #999999;
    color: #333;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
}

.sidebar .widget {
    padding: 0;
	float: left;
	margin-bottom: 20px;
	width: 100%;
	background: #d2d2d2 none repeat scroll 0 0;	
}

.sidebar-form ul li {
    margin-bottom: 0 !important;
    padding-left: 0 !important;
}

.sidebar li {
    border-bottom: medium none;
    line-height: 23px;
    margin-bottom: 8px;
    padding-bottom: 0;
    padding-left: 20px;
}

.sidebar .ginput_container {
    width: 100%;
}

.sidebar .gfield_captcha_input_container {
    width: 23%;
	padding: 0;
}

.sidebar  .gform_footer {
    padding: 0;
	float: left;
	width: 100%;
}

.sidebar .gform_button {
	margin: 0;
	width: 23%;
	min-width: 116px;
}

.sidebar .ginput_container textarea {
    height: 103px;
}

/* Featured Post */
p.entry-meta, .post-date {
	font-size: 13px;
	font-style: italic;
	float: left;
	width: 100%;
}

.sidebar .featuredpost.featured-content .entry-title {
 margin-bottom: 0;
}

.sidebar .featuredpost.featured-content article {
    border: medium none;
    padding: 0;
    background-color: inherit;
    margin-bottom: 0;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	padding:5px 15px;
}

.sidebar .featuredpost.featured-content article:first-child  {
	 padding-top: 10px;
	 border-bottom:1px solid red;
}

.sidebar .featuredpost.featured-content article:last-child  {
	border-bottom:1px solid #ddd;
}

.sidebar .featuredpost.featured-content article .entry-title {
   font-size:16px;
}

.sidebar .featuredpost.featured-content article .entry-title a {
	display: inline-block;
}

.sidebar .featuredpost.featured-content article .entry-title a:before,
.sidebar .widget_recent_entries ul li:before {
	font-family: 'FontAwesome';
    content: '\f0da';
    font-size: 110%;
    font-style: normal;
    margin-left: -20px;
	color:#205ba7;
    margin-right: 11px;
    position: relative;
}

aside .widget ul li a {
    color: #333;
}

aside .widget ul li a:hover {
    color: #205ba7;
	text-decoration:underline;
}

/*Tags*/

#gform_widget-2 .widget-wrap {
    background: #cbe2ff none repeat scroll 0 0;
}

#gform_widget-2 h4 {
    border-color: #205ba7 !important;
    color: #205ba7 !important;
}

.sidebar-form .gform_button.button {
    background: #de0000 none repeat scroll 0 0;
    border-radius: 0;
    font-size: 14px;
    height: auto;
    width: 115px;
}

.sidebar-form .medium {
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400 !important;
    padding: 4px 9px 8px !important;
}

.sidebar .tagcloud {
    color : #263747;
    background-color : transparent;
    border-top : 0;
	padding: 0px;
    float: left;
    width: 100%

}

.sidebar .tagcloud a {
    float: left;
    font-size: 15px !important;
    margin-right: 3px;
    text-align: center;
}

.sidebar .tagcloud a span {
   background: #999999 none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    margin-bottom: 5px;
    padding: 5px 11px 8px;
    position: relative;
    text-transform: lowercase;
}

.sidebar .tagcloud a span::before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #00345f;
	content: attr(data-hover);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-top:1px solid #FFF;
    color:#FFFFFF;
}

.sidebar .tagcloud a:hover span, .sidebar .tagcloud a:focus span {
/*    transform: rotateX(90deg) translateY(-22px);
*/

background: #205ba7 none repeat scroll 0 0;
}

.sidebar .tagcloud a:hover  span::before,
.sidebar .tagcloud a:focus span::before {
	background: #0080B7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top:medium none;
    color:#FFF;
}

/* Pages */

/*Contact Us*/

.c-phone, .c-fax, .c-address, .c-mail {  
	font-family: lato,sans-serif;
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 5px;
    padding-left: 35px;
}

.c-phone { background: url("images/c_phone.jpg") no-repeat scroll 0 0; }
.c-address { background: url("images/c_location.jpg") no-repeat scroll 0 0;  }
.c-mail { background: url("images/c_mail.jpg") no-repeat scroll 0 0;  }
.contact-content { width:45%; float:left; }
.contact-form {
    background-color: transparent;
    border: medium none;
    float: none;
    width: 59%;
}

.contact-form .gfield_label {
    float: left;
    width: 120px;
}

.contact-form .gform_fields {
    padding: 0 20px 0 0 !important;
}

.contact-img {
    margin-top: 101px !important;
}

.form-title { 
	padding: 10px;
	text-align: center;
	font-size: 26px;
	color: #FFF;
	background-color: #333;
}

.entry-content .gform_fields li { list-style-type:none; margin-bottom: 25px;   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);  padding-left: 0; }
.entry-content .gform_fields { margin-left:0;   padding: 0 20px;  }
.contact-form .gform_footer {
    float: right;
    margin:20px 21px 20px auto;
    padding: 0px;
    position: static;
    top: 0px;
    width: 156px;
}

.contact-form p.c5 {
    text-align: center !important;
}

.entry-content .contact-form .gform_fields li {
    margin-bottom: 10px;
}

.contact-form .gfield_captcha_container {
  float: none;
  height: 35px;
  margin-left: 8px;
}

.contact-form .gfield_captcha_input_container input[type="text"] {
  position: static;
}

.contact-form .gfield_captcha_input_container {
  float: right;
  margin-left: 3px;
  width: 33%;
  padding: 0;
}

.contact-form  .gfield_label {
  float: left;
  font-size: 16px;
  font-style: italic;
}

.contact-form #field_2_4 .gfield_label {
  padding-right: 10px;
  width: 40%;
}

.gform_wrapper div.validation_error, .gform_wrapper .gfield_description.validation_message {
	color: red;
	font-size: 13px;
	margin-bottom: 10px;
	padding: 0 23px;
}

div.gform_wrapper .gfield_error  input, 
div.gform_wrapper .gfield_error  select, 
div.gform_wrapper .gfield_error  textarea {
	border: 1px solid red;
}

.page-id-19 .ginput_container {
    float: left;
    width: 100%;
}

.page-id-19 #field_2_4 {
    padding-left: 0;
}

/* Browser Specific */
@-moz-document url-prefix() {
    div.gform_wrapper .textarea { height: 111px; }
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */


.site-footer {
  background-color: transparent;
  padding: 0px;
  text-align: left;
}

.site-footer a,
.site-footer p {
	color: #fff;
}

.site-footer a:hover {
	color: #f04848;
}

.site-footer p {
	font-family: Lato, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
}

p.creator {
    color: #999;
    font-size: 13px;
    font-style: italic;
    margin-top: 0;
}

.social p a {
    color: #999;
}

.site-footer p.creator { margin-top:18px; color:#696969; font-style:italic;  font-size: 12px; }
.site-footer p.creator a { color:#696969; }
.site-footer p {
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0;
  margin-bottom: 4px;
  text-transform: none;
}

.footer-left, .footer-right{ float:left; }
.footer-left { width:45%; }
 .footer-right{ width:55%; }

.footer-right > div { float:left; }
.footer-right > div.social{ float: right; }


#home-twitter:hover, #home-linkedIn:hover, #home-google:hover {
    opacity: 1; 
	filter: alpha(opacity=100); 
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}
	
.socialm a { 
	float: left;
	width: 31px;
	height: 31px;
	margin-right: 5px;
	border: 1px solid #FFF;
	background-position: 10px 10px;
	text-align: center;
	padding-top: 6px;
	border-radius: 16px;
}

.social p { text-align:center; padding-bottom:5px; }

body.home .site-header {
    background:  url("images/home-banner.jpg") no-repeat scroll 0 0 / cover ;
    padding: 55px 0 0 0;
	border-bottom:4px solid #eaeaea;	
    top: -34px;
}

.widget-area.header-widget-area {
    position: relative;
}

.site-header {
    background:  url("images/inside-banner-header.jpg") no-repeat scroll 0 0 / cover ;
    padding: 55px 0 0 0;
	border-bottom:4px solid #eaeaea;	
	position:relative;
    top: -34px;
}

body.home #text-3 {
    float: none;
    margin: 0 auto;
    max-width: 972px;
}

#text-3 {
    display: inline-block;
    float: none;
    margin: 0 auto 35px;
    max-width: 972px;
}

#text-4 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    margin-top: 300px;
}

#text-4 h1 {
    color: #fff;
    font-size: 23px;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 50px;
    margin-top: 15px;
    text-align: center;
}

section.widget_nav_menu {
    float: none;
    margin: 0 auto;
    max-width: 940px;
    text-align: center;
}

section#nav_menu-2 {
    text-align: right;
}

.menu.genesis-nav-menu.responsive-menu {
    background: #333 none repeat scroll 0 0;
    border-top: 5px solid #205ba7;
    bottom: -28px;
    margin-left: 0;
    max-width: 940px !important;
    position: absolute;
}

.genesis-nav-menu a {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    padding: 18px 27px;
    text-transform: uppercase;
}

.genesis-nav-menu .menu-item:hover, .nav-primary .genesis-nav-menu .sub-menu a:hover {
    background-color: #205ba7;
}

.site-header .widget-area a:hover {
    color: #fff;
    text-decoration: none;
}

.genesis-nav-menu a:hover, .genesis-nav-menu a:focus, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu .current-menu-item > a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
    color: #fff;
    text-decoration: none;
}

.genesis-nav-menu .current-menu-item > a span {
    border-bottom: 2px solid #df0023;
    padding-bottom: 5px;
}

a {
    color: #205ba7;
    text-decoration: none;
}

p {
    margin: 0 0 20px;
	line-height:normal;
}

h2 {
    color: #205ba7;
    font-size: 23px;
}

.home-section-3 {
    padding: 20px 0;
}

.home-section-3 img {
    margin-bottom: 0;
    margin-right: 50px;
}

.entry-content ol, .entry-content ul {
	margin-left:0 ;	
}


.li-diamond-blue > li::before {
    background: rgba(0, 0, 0, 0) url("images/li-diaomond-blue.png") no-repeat scroll 0 0;
    content: "" !important;
    font-size: 16px !important;
    height: 17px;
    margin: 0 10px 0 0 !important;
    padding-left: 23px;
    top: 9px !important;
}

.li-diamond-blue > li {
    display: flex;
}

.li-diamond-white > li::before {
    background: rgba(0, 0, 0, 0) url("images/li-diamond-white.png") no-repeat scroll 0 0;
    content: "" !important;
    font-size: 16px !important;
    height: 17px;
    margin: 0 10px 0 0 !important;
    padding-left: 23px;
    top: 9px !important;
}

.li-diamond-white > li {
    display: flex;
	margin-bottom:5px;
}

.li-red-check {
    margin-left: 47px !important;
    padding-left: 0;
}

.li-red-check > li::before {
    content: url("images/li-red-check.png") !important;
    font-size: 19px;
    left: -30px;
    margin: 0 -9px 0 -16px !important;
    position: relative;
    top: 6px !important;
}

.li-red-check > li {
    line-height: normal;
    margin-bottom: 15px;
}

.button-left {
    background: rgba(0, 0, 0, 0) url("images/button-bg.gif") repeat-x scroll 0 0;
    border-radius: 6px;
    display: inline-block;
    height: 35px;
    margin-top: -6px;
    padding: 4px 18px;
}

.button-left > a {
    color: #fff;
    font-weight: 700;
    position: relative;
    top: -2px;
}

.home-section-5 {
    background: #fff url("images/making-career-bg.jpg") no-repeat fixed 0 0 / cover ;
    color: #fff;
    padding: 40px 0;
}

.home-section-5 h2 {
	color:#fff;	
}

.home-section-7 {
    background: #fff url("images/nmp-income-bg.jpg") no-repeat fixed 0 0 / cover ;
    color: #fff;
    padding: 40px 0;
}

.home-section-7 h2 {
	color:#fff;	
}

.button-right {
    background: rgba(0, 0, 0, 0) url("images/button-bg.gif") repeat-x scroll 0 0;
    border-radius: 6px;
    float: right;
    height: 35px;
    padding: 4px 18px;
	margin-top:-6px;
}

.button-right > a {
    color: #fff;
    font-weight: 700;
    position: relative;
    top: -2px;
}

.button-nobg {
    border-radius: 6px;
    display: inline-block;
    height: 35px;
    margin-top: 3px;
    padding: 4px 18px;
    position: relative;
    top: 5px;
}

.button-nobg > a {
    color: #205ba7;
    font-size: 24px;
    font-weight: 700;
    position: relative;
    top: -4px;
}

.button-nobg > img {
    margin-right: 10px;
}

h1.entry-title {
    color: #205ba7;
    font-size: 25px;
    font-weight: 700;
}

.faq-master {
    background: #f3f3f3 none repeat scroll 0 0;
    border-top: 1px solid #cccccc;
    margin-bottom: 38px;
    padding: 24px 28px;
}

.faq-master h3 {
    background: rgba(0, 0, 0, 0) url("images/icon-question.png") no-repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    color: #205ba7;
    font-size: 20px;
    padding-bottom: 30px;
    padding-left: 47px;
    padding-top: 6px;
}

.faq-master h4 {
    color: #205ba7;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.contact-master {
    background: #f3f3f3 none repeat scroll 0 0;
    border-top: 1px solid #cccccc;
    overflow: hidden;
    padding: 24px 28px;
}

.entry-author, .entry-comments-link {
    display: none;
}

body.page-template-page_blog .entry-footer {
    display: none;
}

h1.entry-title > a {
    color: #205ba7;
}

.entry-content > p {
    font-size: 18px;
    line-height: 25px;
}

.entry-header .entry-meta {
    margin-bottom: 0;
    padding: 4px 0 6px;
}

a.more-link {
	background:url('images/read-more-bg.gif') 0 0 repeat-x;
}

.yarpp-related h3 {
    color: #205ba7;
    font-size: 21px;
}

.yarpp-related a {
    color: #333;
    font-weight: 400 !important;
    text-decoration: none !important;
}


.yarpp-related ol li::before {
    color: #205ba7;
    content: "";
    font-family: "FontAwesome";
    font-size: 110%;
    font-style: normal;
    margin-left: -20px;
    margin-right: 11px;
    position: relative;
}

.yarpp-related ol li {
	padding-left:23px;	
    list-style-type:none;
}

.li-square {
    margin-left: 35px !important;
    padding-left: 0;
}

.li-square > li::before {
    content: url("images/li-square-icon.gif") !important;
    font-size: 19px;
    left: -30px;
    margin:0 -9px 0 -3px !important;
    position: relative;
    top: 0px !important;
}

.li-square > li {
    line-height: normal;
    margin-bottom: 15px;
}

.footer-widgets {
    background-color: #282a2b;
    clear: both;
    padding: 27px 0;
}

.footer-widgets .widget {
    margin-bottom: 0px;
}

.footer-widgets-1, .footer-widgets-2 {
    float: none;
}
.footer-widgets-1 {
    margin-right:0px;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    width: 100%;
}



.gform_confirmation_message {
    background: #fefde9 none repeat scroll 0 0;
    border: 1px solid #bfbfb5;
    border-radius: 5px;
    display: inline-block;
    font-size: 19px;
    font-style: italic;
    margin-top: 15px;
    padding: 10px 25px 11px 15px;
}


body.home .creator {
	display:block;	
}

.creator {
	display:none;	
}

.copyright-link {
    color: #999 !important;
}

.copyright-link:hover {
    text-decoration:underline !important;
}



/*--------- Social Share Styles  -----------*/

.sei-social-share {
  margin-bottom: 5px;
}

.sei-social-share a {
  background-color: #eeeeee;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  color: #ffffff;
  font-size: 13px;
  margin-right: 3px;
  padding: 0 10px;
}
.sei-social-share a:before { display:none }
.sei-social-share a.sei-facebook {  background-color:#3F67BE; }
.sei-social-share a.sei-googleplus  { background-color:#F74F4C; }
.sei-social-share a.sei-twitter { background-color:#00AEED; }
.sei-social-share a.sei-linkedin { background-color:#0077B5; }
.sei-social-share .IN-widget a { 
    position: relative !important;
    top: 5px !important;
}

.sei-link { display:inline-block; margin-right: 3px; }
.sei-social-share  .fb-like.fb_iframe_widget{
  height: 19px;
  position: relative;
  top: -8px;
}

.sei-social-share a.sei-twitter {
  margin-top: 0;
  position: relative;
  top: -5px;
}

.sei-social-share .fb_iframe_widget span {
  height: 28px !important;
}

/*404 PAGE*/
.error404 .search-form input[type="search"]{
	padding: 9px 16px; 
}

@-moz-document url-prefix() {
	.sei-social-share a.sei-twitter {
		margin-top: 3px;
	}
}

/*--------- Social Sharing Styles  -----------*/


/* Media Queries */

@media only screen and (max-width: 1048px) {
	.header-widget-area > .widget_text .textwidget > .phone {
		width: 30%;
	}
	
	.site-inner {
		padding-left: 0;
		padding-right: 0;
	}
	
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.genesis-nav-menu a {
		padding: 18px 30px;
	}
	
	.genesis-nav-menu {
		text-align: center;
	}
	
	.home-section-3 {
		background-size: 100% 100%;
		background-position: 0px 0px !important;
	}
}

@media only screen and (max-width: 900px) {
	.widget_nav_menu {
		float: right;
		margin-left: 10px;
		margin-top: 15px;
		max-width: 785px;
		width: 100%;
	}
}


@media only screen and (max-width: 768px) {

	.genesis-nav-menu.responsive-menu > .menu-item-has-children::before {
		color: #FFF;
	}
	
	nav.nav-header {
		background-color: #333;
		padding-top: 13px;
		display: inline-block;
		width: 100%;
		border-top: 5px solid #205ba7;
	}
	
	.site-inner,
	.wrap {
		max-width: none;
		width: 100%;
	}

	.nav-primary .wrap { padding:0 }

	.responsive-menu-icon span {
		color: #FFF;
		font-size: 20px;
		position: relative;
		top: -11px;
		font-weight: 500;
	}
	.parallax-home .site-inner {
		padding: 0;
	}

	.genesis-nav-menu.responsive-menu {
		display: none;
	}

	.nav-primary .responsive-menu-icon {
		margin-top: 5px;
		height: 47px;
		text-align: center;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li.current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu li.current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		border: none;
		display: block;
		padding: 20px;
		text-transform: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 20px/1 'dashicons';
		height: 20px;
		padding: 15px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		padding: 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}

	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu > li.menu-item-has-children:hover > a,
	.genesis-nav-menu.responsive-menu a:hover {
		background: none;
	}

	.site-header .genesis-nav-menu.responsive-menu .current-menu-item > a,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu li a,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu li a:hover,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu,
	.site-header .genesis-nav-menu.responsive-menu > .menu-item-has-children:before,
	.site-header .genesis-nav-menu.responsive-menu > li:hover > a,
	.site-header .genesis-nav-menu.responsive-menu a:hover {
		color: #fff;
	}

	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu,
	.site-header .genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(255, 255, 255, 0.05);
	}

	.home-even,
	.home-odd {
		padding: 40px 0 100px;
	}
	
	.home-section-1 { padding:0; }

	.parallax-home .simple-social-icons ul li {
		margin: 0 20px 20px !important;
	}
	
	/* Header */
	
	.site-header .textwidget {
		margin-top: 0;
		margin-bottom: 0;
	}
	.header-logo {
		width: 100%;
	}
	
	.header-widget-area > .widget_text .textwidget > div {
		text-align: center;
	}
	
	.header-logo #site-title {
		text-align: center;
	}
	
	.header-tagline {
		width: 100%;
		padding-top: 0px;
	}
	
	.header-widget-area > .widget_text .textwidget > .phone {
		width: 100%;
		text-align: center;
		margin-top: 0;
	}
	
	.search-form { display:none; }
	
	.phone-home {
		float: none;
		padding-left: 28px;
		font-size: 36px;
	}
	
	#field_2_4 {
		padding-left: 0;
	}
	
	.ginput_container {
		float: left;
		width: 100%;
	}
	
	.gfield_captcha_input_container {
		float: right;
		width: 30%;
	}
	
	.footer-left {
		width: 100%;
		text-align: center;
	}
	
	.footer-right {
		width: 100%;
		text-align: center;
	}
	
	.footer-right > div.social {
		float: none;
		width: 148px;
		margin: 0 auto;
	}
	
	.content {
		width: 100%;
	}
	
	.sidebar {
		width: 100%;
	}
	
	.gform_wrapper {
		max-width: 100%;
	}
	
	.contact-content, .contact-form  {
		width: 100%;
	}
	
	.archive-description, .author-box, 
	.comment-respond, .entry, .entry-comments {
		padding: 20px;
	}

}
@media only screen and (max-width: 568px) {

	img.alignright, img.alignleft {
		margin: 0 ;
		float: none;
	}
	
	.inside-header-phone {
		float: none !important;
		display: inline-block;
	}	
	
	img.contact-img {
		margin-top: 0 !important;
	}
	
	.archive-description, .author-box, .comment-respond, .entry, .entry-comments {
		padding:0;	
	}

}


@media only screen and (max-width: 480px) {

	.footer-widgets .widget-title,
	.home-even .widget-title,
	.home-odd .widget-title {
		font-size: 36px;
	}

	.home-even,
	.home-odd {
		font-size: 16px;
	}
	
	.entry-content > p {
		font-size: 16px;
	}	

	.faq-master h3 {
		padding-top:0	
	}
}

@media only screen and (max-width:340px) {
	#text-4 {
		margin-top: 475px;
	}
	
	#text-4 h1 {
		font-size: 15px;
		margin-bottom:0;
	}

	.header-tagline {
		font-size: 19px;
	}
	
	.phone-home {
		font-size: 29px;
		margin-bottom:5px;
	}

}